0 users online. Create an account or sign in to join them.Users

Search

For quite sometimes now, Symphonists used IRC (#symphonycms on freenode) to have real time chats.

Since IRC is less popular than ever, both because of technical difficulties and the lack of support for mobile platforms, I̶ ̶j̶u̶s̶t̶ ̶c̶r̶e̶a̶t̶e̶d̶ ̶a̶ ̶S̶l̶a̶c̶k̶ ̶c̶o̶m̶p̶a̶n̶y̶ ̶f̶o̶r̶ ̶a̶l̶l̶ ̶o̶f̶ ̶u̶s̶!̶ ̶ ̶A̶n̶y̶b̶o̶d̶y̶ ̶c̶a̶n̶ ̶j̶o̶i̶n̶ ̶t̶h̶e̶ ̶d̶i̶s̶c̶u̶s̶s̶i̶o̶n̶ ̶h̶e̶r̶e̶:̶ ̶<̶h̶t̶t̶p̶s̶:̶/̶/̶g̶e̶t̶s̶y̶m̶p̶h̶o̶n̶y̶.̶s̶l̶a̶c̶k̶.̶c̶o̶m̶/̶>̶

EDIT We are now using Gitter https://gitter.im/symphonycms/symphony-2

Please stay polite at all time. The same rules that applies here on the forum still applies to any S̶l̶a̶c̶k̶ Gitter channel.

Can't wait to see you all there!

Well, it seems like public account are restricted to paying customers only :(.

That's sad.

BUT: I can add anybody that provides either its email address or its github username :)

And I'll find a way to open registration to anybody ASAP. Sorry about that!

I haven't tried Slack yet. Me at GitHub: DavidOliver

Thanks.

I'm still new on Slack. Are you able to add someone using their username from an existing Slack account?

If the public account stuff is a barrier, then will using something like Gitter be better suited? It simply requires a Github login to join our room

@brendo wow, lovely!

Yup as @brendo said, the entry barrier for slack is a problem.

Gitter seems to be fine. I've also created a help channel for anybody that needs helps quick

Main channel: https://gitter.im/symphonycms/symphony-2 Help channel: https://gitter.im/symphonycms/symphony-2/help

@nitriques I deleted the slack channel. I think we should delete this thread as well to avoid further confusion, and create a new announcement in the blog after a while when we're sure that we keep Gitter.

@jensscherbl Agreed. But I do not seem to be able to delete it.

I've edited my first post.

Create an account or sign in to comment.

Symphony • Open Source XSLT CMS

Server Requirements

  • PHP 5.3-5.6 or 7.0-7.1
  • PHP's LibXML module, with the XSLT extension enabled (--with-xsl)
  • MySQL 5.5 or above
  • An Apache or Litespeed webserver
  • Apache's mod_rewrite module or equivalent

Compatible Hosts

Sign in

Login details